<?php

require get_template_directory() . '/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function florist_blocks_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'Gutentor - Gutenberg Blocks - Page Builder for Gutenberg Editor', 'florist-blocks' ),
			'slug'      => 'gutentor',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		),
		array(
			'name'      => esc_html__( 'WooCommerce', 'florist-blocks' ),
			'slug'      => 'woocommerce',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'florist_blocks_register_recommended_plugins' );